declare_plugin("Carrier Group USS Eisenhower CV69 by Eric et Patrick Cuesta/Javier Fernandez Aircraft carrier",
{
image     	 = "Nimitz.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("Nimitz"),
version		 = "2.5.0",
developerName = _("Eric et Patrick Cuesta/Javier Fernandez Aircraft carrier"),		 
state		 = "installed",
info		 = _("USS Eisenhower Version by Javier Fernandez - LEGAL INFORMATION This package is freeware. Selling this package or part of it is not allowed without the written permission of the author. Any modification of this package must credit me as the original author."),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------

dofile(current_mod_path..'/Eisenhower_Groupe.lua')

plugin_done()